.tit h2{text-align:center;font-weight: 400;}
.cont{font-size: 17px;padding: 0 100px; color: #666;margin-top:24px;}
.ytht-history-main {
  padding-top: 40px;
  padding-bottom: 60px;
}

.history h3 {
  font-size: 30px;
  color: #333;
  text-align: center;
  font-weight: 400;
}

.history .list {
  position: relative;
  width: 100%;
  margin: 40px 0 0 0;
  box-sizing: border-box;
}

.history .item {
  position: relative;
  width: 100%;
  padding: 36px 0;
  box-sizing: border-box;
}

.history .item::after {
  display: block;
  content: " ";
  clear: both;
}

.history .item::before {
  content: "";
  position: absolute;
  width: 1px;
  top: 0;
  bottom: 0;
  left: 50%;
  background-color: #dfdfdf;
  height: 100%;
}

.history .item .content {
  float: left;
  position: relative;
  margin: 0;
  width: calc(50% - 62px);
  padding: 30px;
  border: 1px solid #dfdfdf;
  box-sizing: border-box;
  border-radius: 10px;
}

.history .item .content::before {
  content: "";
  position: absolute;
  width: 63px;
  height: 9px;
  top: 39px;
  right: -64px;
  background: url(./pics/ibg5.png) no-repeat;
}

.history .item .content p {
  font-size: 20px;
  color: #333;
  line-height: 24px;
}

.history .item .content p ~ p {
  margin-top: 10px;
}

.history .item .date {
  position: absolute;
  left: calc(50% + 62px);
  top: 63px;
  border-radius: 30px;
  /*width: 150px;*/
  padding: 5px 10px;
  /*height: 36px;*/
  /*line-height: 36px;*/
  background: var(--color-primary);
  text-align: center;
  /*box-sizing: border-box;*/
  /*text-align: center;*/
  /*color: #202020;*/
  font-size: 20px;
  color: #fff;
}

.history .item:nth-child(2n + 2) .content {
  float: right;
}

.history .item:nth-child(2n + 2) .content::before {
  right: auto;
  left: -63px;
  background: url(./pics/ibg6.png) no-repeat;
}

.history .item:nth-child(2n + 2) .date {
  left: auto;
  right: calc(50% + 62px);
}

@media screen and (max-width: 768px) {
  .main {
    padding-top: 25px;
    padding-bottom: 30px;
  }

  .history .list {
    margin: 30px 0 0 0;
  }

  .history .item {
    padding: 20px 0 30px;
  }

  .history .item::before {
    left: 10px;
  }

  .history .item .content {
    float: none;
    width: 100%;
    padding: 15px 0 0 30px;
    border: none;
  }

  .history .item .content::before {
    display: none;
  }

  .history .item .content p {
    font-size: 16px;
    line-height: 22px;
  }

  .history .item .date {
    margin: 0 0 0 30px;
    position: static;
    left: auto;
    top: auto;
    border-radius: 30px;
    width: 140px;
    height: 32px;
    line-height: 32px;
    font-size: 18px;
    position: relative;
  }

  .history .item .date::before {
    content: "";
    position: absolute;
    width: 62px;
    height: 9px;
    top: 12px;
    left: -24px;
    background: url(../images/ibg6.png) no-repeat;
    z-index: -1;
  }

  .history .item:nth-child(2n + 2) .content {
    float: none;
  }

  .history .item:nth-child(2n + 2) .date {
    right: auto;
  }
  .cont{
    padding: 0;
    font-size: 12px;
  }
  .history .item .date{
    font-size: 12px;
    line-height: 24px;
  }
      .history .item .content p {
        font-size: 12px;
      }
      
}



@media screen and (max-width:576px){
  .history .item .date{
    margin: 0 auto !important;
  }
  .history .item .content{
    padding: 10px 0 0 0;
    text-align: center;
  }
  .history .item::before {
    width: 10px;
    top: -20px;
    bottom: 0;
    left: calc(50% - 5px);
    height: 100%;
    background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/356457/1657/18b2a70a3fa1351a366f8b580481c670/ibg5.png") no-repeat;
}
  .history .item:first-child::before {
    width: 0px;
  }
  
      .history .item {
        padding: 50px 0 30px;
    }
     .history .item:first-child{
       padding-top: 0;
     }
}